Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 08:27:28 +0000 (UTC)

Hi Amira Alanaz,  The customer has responded to the ticket.  Product information  Ticket comment <div>I don't want to return it, I want to keep it, on your website there is only one kimono left and is not my size, there is no more in the shops either. Can't you grab the belt from this one left and send it to me? Or can I pick it up?
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get Outlook for Android</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 9, 2023 11:16:13 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5816286] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Cristiane Leite ,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting Centre point.  </div>
<div> </div>
<div>You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centre point store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">- You can contact our customer support team on 800-1111027 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">- You can now drop off your return to any store.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store.</div>
<div>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
<b style="color:rgb(0,0,0); font-size:14.6667px"><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr"> Centre point Support Team . </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816286